docs

# Bot

sealed class Bot : User
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
abstract val firstName : String
Content copied to clipboard
id
Link copied to clipboard
abstract override val id : UserId
Content copied to clipboard
lastName
Link copied to clipboard
abstract val lastName : String
Content copied to clipboard
username
Link copied to clipboard
abstract override val username : Username
Content copied to clipboard

## Inheritors

ExtendedBot
Link copied to clipboard
CommonBot
Link copied to clipboard